tests: make autodiff.py work on Python 3
ClosedPublic

Authored by pulkit on Dec 28 2017, 7:48 PM.

Details

Summary

This patch adds b'' to string literal to make it compatible with in-core Python
3 compatibility.

  1. skip-blame because we are just adding b''

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
pulkit created this revision.Dec 28 2017, 7:48 PM

For patches like this that are just adding bytes prefixes, let's go ahead and do a '# skip-blame' as in d92dc725223bbde09963fc431e57d32a40c4167d (aka D1170) so that blame is cleaner in the future.

pulkit edited the summary of this revision. (Show Details)Dec 29 2017, 1:24 PM
durin42 accepted this revision.Jan 10 2018, 5:56 PM
This revision is now accepted and ready to land.Jan 10 2018, 5:56 PM
This revision was automatically updated to reflect the committed changes.